<?php
namespace Modules\SaveTheFood\Repositories\Interfaces;
interface SaveTheFoodRepositoryInterface
{
    public function all(): \Illuminate\Database\Eloquent\Collection;
    public function getFeatured(): \Illuminate\Database\Eloquent\Collection;
    public function getStats(): array;
}
